#=======与网关的连接配置信息========
# 网关ip
# sgip_mt_server_ip=133.96.90.123
#sgip_mt_server_ip=10.17.141.26
sgip_mt_server_ip=10.17.183.5
# 网关端口
sgip_mt_server_port=8801
# 连接最大空闲时间,建议值50
sgip_mt_client_max_idle_time=50
# 发送下行消息等待响应最长时间建议值20
sgip_mt_received_time_out=20
#======与网关的连接配置信息结束======

# 下行短信的签名(可包含空格),如配置为sgip_mt_message_signature=--广东联通，则下发的短信会是：“测试短信 --广东联通”。留空则不添加签名
# 使用这个配置必须配置文件为UTF-8编码
sms_signature=

#========下行消息参数配置,具体请参考sgip协议========
# 从sgip_mt_charge_number到sgip_mt_message_type在不清楚含义的情况下不要随意修改

# 网关分配给sp的节点号
# sgip_mt_node_id=14362
sgip_mt_node_id=14039
# sp作为客户绑定网关时的用户名 
# sgip_mt_login_name=14362
sgip_mt_login_name=14039
# sp作为客户绑定网关时的密码
#sgip_mt_login_password=ZXwg20@@
sgip_mt_login_password=Rhzx@024
# 网关分配给sp的接入号
# sgip_mt_sp_number=1065577000
sgip_mt_sp_number=1065572174
# 企业代码
# sgip_mt_corp_id=14362
sgip_mt_corp_id=14039
# 付费号码
sgip_mt_charge_number=000000000000000000000
# 业务代码
sgip_mt_service_type=ffff
# 计费类型
sgip_mt_fee_type=1
# 该条短消息的收费值,单位为分
sgip_mt_fee_value=0
# 赠送用户的话费,单位为分
sgip_mt_given_value=0
# 代收费标志  0 应收, 1 实收
sgip_mt_agen_flag=1
# 引起MT消息的原因
sgip_mt_morelateto_mt_flag=0
# 优先级 0-9 由低到高 默认为0
sgip_mt_priority=0
# 状态报告标记
sgip_mt_report_flag=1
# gsm协议类型
sgip_mt_tppid=0
# 信息类型 0 短消息
sgip_mt_message_type=0
#========下行消息配置结束========

#========用于接受网关的消息的服务端相关配置=====
# 本地监听的MO消息的端口
sgip_mo_port=8801
# 提供给网关登录时的用户名
sgip_mo_login_name=14039
# 提供给网关登录时的密码
sgip_mo_login_password=Rhzx@024

# 处理网关发过来的消息的连接池初始化线程数
sgip_mo_threadpool_code_thread=4
# 处理网关发过来的消息的连接池最大线程数
sgip_mo_threadpool_max_thread=16
# 与网关的socket连接的超时时间
sgip_mo_socket_timeout=30
# 处理上行消息的类
sgip_mo_deliver_action_class=com.nokia.sms.action.DeliverAction
# 处理下行消息的类
sgip_mo_report_action_class=com.nokia.sms.action.ReportAction
#=======用于接收网关的消息的服务端相关配置结束======